EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opcions] [camí_al_llibre_electrònic] [nom_del_fitxer_dins_del_llibre ...]

Llança l’eina d’edició de llibres de calibre. De manera opcional també podeu especificar els noms dels fitxers dins del llibre que s’obriran automàticament per a l’edició.

Sempre que passeu arguments a ebook-edit i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: «/some path/with spaces»

[OPCIONS]

--detach
    Separa del terminal de control, si escau (només Linux)

--help, -h
    mostra aquest missatge d'ajuda i surt

--version
    mostra el número de versió del programa i surt

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal